@media screen and (max-width: 576px){
	.aboutUsCard {
		max-width: 100%;
		width: 342px;
	}
	.work-card{
		padding: 5px 0;
		border-top: 2px solid #c2bfbf;
		border-bottom: 2px solid #c2bfbf;
	}
	.subscribeBlock .subscibe-social a{
		margin: 15px;
	}
}
@media screen and (max-width: 452px){
	.foot-p-mg {
		margin-right: 0;
	}
	footer p {
		display: block;
	}
}

@media screen and (max-width: 586px){
	.subscribeBlock form {
		display: block;
		width: 100%;
	}
	.subscribeBlock .subscibe-social {
		margin-top: 50px;
	}
}
@media screen and (max-width: 336px){
	.subscribeBlock form input{
		font-size: 20px;
	}
	.subscribeBlock form button{
		font-size: 20px;
	}

}
@media screen and (max-width: 992px){
	header {
		padding: 0;
	}
	.promoSlide .promoSlideText {
		padding-bottom: 30px;
	}
	.promoSlide .promoSlideText h1 {
		font-size: 46px;
	}
	.promoSlide .promoSlideText h2 {
		font-size: 30px;
	}
	.promoSlide .promoSlideText p{
		font-size: 20px;
	}
}
@media screen and (max-width: 765px){
	header {
		padding: 0;
	}
	.promoSlide .promoSlideText {
		padding-bottom: 30px;
	}
	.promoSlide .promoSlideText a {
		margin-top: 10px;
	}
}
@media screen and (max-width: 670px){
	.promoSlide .promoSlideText h1 {
		display: none;
	}
	.promoSlide .promoSlideText h2 {
		display: none;
	}
}
@media screen and (max-width: 465px){
	.promoSlide .promoSlideText {
		width: 100%;
		padding-bottom: 0;
	}
}
@media screen and (max-width: 378px){
	.promoSlide .promoSlideText p{
		display: none;
	}
	.promoSlide .promoSlideText h5{
		display: block;
		font-size: 22px;
		font-weight: bold;
		text-transform: uppercase;
	}
	.promoSlide .promoSlideText .hid-p{
		display: block;
		font-size: 18px;
		text-transform: none;
		font-weight: 400;
	}
}